/***
English.lproj/Localizable.strings
updated by make_strings 2004-11-27 10:18:22 -0500
add comments above this one
***/





"PantomimeReferencePrefix" = "réf. :";
"PantomimeResponsePrefix" = "rép. :";
/* Flag: untranslated */
"Western European (ISO Latin 1)" = "Western European (ISO Latin 1)";
/* Flag: untranslated */
"Western European (ISO Latin 9)" = "Western European (ISO Latin 9)";
/* Flag: untranslated */
"Western European (Windows Latin 1)" = "Europe de l’ouest (Windows Latin 1)";
/* Flag: untranslated */
"Japanese (ISO 2022-JP)" = "Japonais (ISO 2022-JP)";
/* Flag: untranslated */
"Japanese (EUC-JP)" = "Japanese (EUC-JP)";
/* Flag: untranslated */
"Traditional Chinese (BIG5)" = "Chinois traditionnel (BIG5)";
/* Flag: untranslated */
"Arabic (ISO 8859-6)" = "Arabic (ISO 8859-6)";
/* Flag: untranslated */
"Greek (ISO 8859-7)" = "Greek (ISO 8859-7)";
/* Flag: untranslated */
"Greek (Windows)" = "Greek (Windows)";
/* Flag: untranslated */
"Hebrew (ISO 8859-8)" = "Hébreu (ISO 8859-8)";
/* Flag: untranslated */
"Cyrillic (ISO 8859-5)" = "Cyrillic (ISO 8859-5)";
/* Flag: untranslated */
"Cyrillic (KOI8-R)" = "Cyrillic (KOI8-R)";
/* Flag: untranslated */
"Cyrillic (Windows)" = "Cyrillic (Windows)";
/* Flag: untranslated */
"Thai (ISO 8859-11)" = "Thaï (ISO 8859-11)";
/* Flag: untranslated */
"Central European (ISO Latin 2)" = "Europe centrale (ISO Latin 2)";
/* Flag: untranslated */
"Central European (Windows Latin 2)" = "Europe centrale (Windows Latin 2)";
/* Flag: untranslated */
"Turkish (Latin 5)" = "Turkish (Latin 5)";
/* Flag: untranslated */
"Turkish (Windows)" = "Turc (Windows)";
/* Flag: untranslated */
"South European (ISO Latin 3)" = "Europe du sud (ISO Latin 3)";
/* Flag: untranslated */
"North European (ISO Latin 4)" = "Europe du nord (ISO Latin 4)";
/* Flag: untranslated */
"Nordic (ISO Latin 6)" = "Nordique (ISO Latin 6)";
/* Flag: untranslated */
"Baltic Rim (ISO Latin 7)" = "Baltic Rim (ISO Latin 7)";
/* Flag: untranslated */
"Celtic (ISO Latin 8)" = "Celtique (ISO Latin 8)";
/* Flag: untranslated */
"Simplified Chinese (GB2312)" = "Chinois simplifié (GB2312)";
/* Flag: untranslated */
"UTF-8" = "UTF-8";
/* Flag: untranslated */
"Korean (EUC-KR/KS C 5601)" = "Coréen (EUC-KR/KS C 5601)";
/* Flag: untranslated */
"Japanese (Win/Mac)" = "Japonais (Win/Mac)";